/* CSS Document */


/* =========================================================
     SHOP LIST
========================================================= */
/* ITEMS
--------------------------------------------------------- */
body {
	background: linear-gradient(to bottom, #ee7dab, #e9528f);
	background-attachment: fixed;
}
.inner {
	background-color: #fff;
	padding: 20px 20px 100px;
	margin-top: 60px;
}
.description_inner .ttl {
	font-size: 30px;
}
footer {
	background: #333;
    color: #fff;
    padding: 30px;
    text-align: center;
	font-size: 14px;
}
.description_space {
	margin: 0 auto 80px;
}
ul.breadcrumb li {
	float: left;
	margin-right: 5px;
}
a {
	color: #e9528f;
}
#shop_Aria {
}
#wrapper.shoplist {
    overflow: hidden;
}
/* ul.shop_aria_list
--------------------------------------------------------- */
#shop_Aria ul.shop_aria_list{
	display: flex;
	justify-content: center;
	margin-bottom: 30px;
}
#shop_Aria ul.shop_aria_list li {
	position: relative;
}

#shop_Aria ul.shop_aria_list li:not(:last-of-type)::before {
	display: block;
	content: "";
	width: 1px;
	height: 20px;
	background: #111;
	transform: rotate(45deg);
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
}
#shop_Aria ul.shop_aria_list li.active span,
#shop_Aria ul.shop_aria_list li span:hover {
	color: #e9528f;
	transition: 0.2s;
    text-decoration: none;
}
#shop_Aria ul.shop_aria_list li span {
	display: block;
	padding: 0 25px;
	cursor: pointer;
    color: #222;
}

/* shop_asterisk_box
--------------------------------------------------------- */
.ctgl_icon {
    font-size: 12px;
    line-height: 1;
    padding: 5px 10px;
    text-align: center;
    display: inline-block;
    margin-right: 10px;
    color: #fff;
}
.ctgl_icon.icon_life {
    background: #f19149;
}
.ctgl_icon.icon_food {
    background: #80c269;
}
/* shop_asterisk_box
--------------------------------------------------------- */
#shop_Aria .shop_asterisk_box {
	background: #eaeaea;
	padding: 30px;
	margin-bottom: 50px;
}
#shop_Aria .shop_asterisk_box .shop_asterisk_ttl {
	line-height: 1;
	margin-bottom: 15px;
}
#shop_Aria .shop_asterisk_box ul.color_icon_list {
	font-size: 14px;
}

#shop_Aria .shop_asterisk_box ul.color_icon_list li {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	margin-bottom: 0.25em;
} 
#shop_Aria .shop_asterisk_box ul.color_icon_list li > span {
	display: inline-block;
}
#shop_Aria .shop_asterisk_box .color_icon {
	display: inline-block;
	width: 15px;
	height: 15px;
	margin-right: 0.45em;
}
#shop_Aria .shop_asterisk_box .color_icon_text {
	width: 12em;
}
#shop_Aria .shop_asterisk_box .color_icon.life {
	background: #f19149;
}
#shop_Aria .shop_asterisk_box .color_icon_text.life {
	color: #f19149;
}
#shop_Aria .shop_asterisk_box .color_icon.food {
	background: #80c269;
}
#shop_Aria .shop_asterisk_box .color_icon_text.food {
	color: #80c269;
}


/* ul.shop_list
--------------------------------------------------------- */
#shop_Aria ul.shop_list {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	padding-bottom: 10px;
}
#shop_Aria ul.shop_list li {
    width: calc(50% - 10px) ;
	border-bottom: 1px solid #111;
	border-top: 1px solid #111;
    margin-top: -1px;
    position: relative;
}
#shop_Aria ul.shop_list li {
    width: calc(50% - 10px) ;
	border-bottom: 1px solid #111;
	border-top: 1px solid #111;
    margin-top: -1px;
    position: relative;
}
#shop_Aria ul.shop_list li p.error_message {
    color: white;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    margin: auto;
    z-index: 999;
    display: flex;
    justify-content: center;
    align-items: center;
    background: rgb(0 0 0 / 75%);
}
#shop_Aria ul.shop_list li .shop_list_box {
	padding: 40px 0;
	position: relative;
	box-sizing: border-box;
}
#shop_Aria ul.shop_list li .shop_list_box .item_bage {
	margin-bottom: 15px;
}
#shop_Aria ul.shop_list li .shop_list_box .shop_ttl {
	font-size: 20px;
	margin-bottom: 20px;
	line-height: 1.4;
}
#shop_Aria ul.shop_list li .shop_list_box .shop_text {
	font-size: 14px;
	width: calc( 100% - 230px );
}
#shop_Aria ul.shop_list li .shop_list_box .shop_text > span {
	display: block;
}

#shop_Aria ul.shop_list li .button_shop a {
    display: block;
    color: #fff;
    position: relative;
}
#shop_Aria ul.shop_list li .button_shop a::before {
    content: "";
    display: block;
    width: 210px;
    height: 60px;
    border: 1px solid #000;
    position: absolute;
    top: -5px;
    left: -5px;
    box-sizing: border-box;
}
#shop_Aria ul.shop_list li .button_shop {
	position: absolute;
	bottom: 40px;
	right: 5px;
	width: 200px;
	line-height: 50px;
	font-size: 14px;
    background: #e9528f;
    text-align: center;
    transition: 0.4s;
}

#shop_Aria ul.shop_list li .button_shop:hover {
    background-color: #333;
}
#shop_Aria p.asterisk {
	font-size: 12px;
	padding-top: 30px;
	padding-left: 1.45em;
	text-indent: -1.45em;
}




/* =========================================================
     1200px
========================================================= */
@media screen and (max-width:1000px){
    #shop_Aria ul.shop_list li{
        width: calc(50% - 10px);
        box-sizing: border-box;
    }
}
/* =========================================================
     1000px
========================================================= */
@media screen and (max-width:1000px){
    #ambassador_Aria h2 {
        width: 240px;
        margin: -30px auto 40px;
    }
	#shop_Aria .shop_asterisk_box {
		padding: 30px;
		margin-bottom: 40px;
	}
    #shop_Aria .shop_asterisk_box .shop_asterisk_ttl {
        margin-bottom: 10px;
    }
	#shop_Aria ul.shop_list li .shop_list_box .item_bage {
		margin-bottom: 10px;
	}
	#shop_Aria ul.shop_list li .shop_list_box .shop_ttl {
		font-size: 18px;
		margin-bottom: 20px;
		line-height: 1.2;
	}
	#shop_Aria ul.shop_list li .shop_list_box {
    	padding: 30px 0;
	}
	#shop_Aria ul.shop_list li .shop_list_box .shop_text {
		font-size: 12px;
		width: 100%;
	}
	#shop_Aria ul.shop_list li .button_shop {
		position: relative;
		bottom: auto;
		right: auto;
		width: calc(100% - 10px) ;
		line-height: 40px;
		font-size: 12px;
		margin: 20px auto 0;
		box-sizing: border-box;
        
	}
	#shop_Aria ul.shop_aria_list li span {
		padding: 0 20px;
	}
    #shop_Aria ul.shop_list li .button_shop a::before {
        width: calc(100% + 10px) ;
        height: 50px;
    }
}
/* =========================================================
     767px
========================================================= */
@media screen and (max-width:767px){
	/* ul.shop_aria_list
	--------------------------------------------------------- */
	#shop_Aria ul.shop_aria_list{
		flex-wrap: wrap;
    	margin: 0 20px 15px;
	}
	#shop_Aria ul.shop_aria_list li {
		position: relative;
		margin: 3px;
	}
	#shop_Aria ul.shop_aria_list li:not(:last-of-type)::before {
		content: none;
	}
	#shop_Aria ul.shop_aria_list li.active,
	#shop_Aria ul.shop_aria_list li:hover {
		transition: 0.2s;
	}
	#shop_Aria ul.shop_aria_list li.active span {
		background: #ee3281;
		color: #fff;
	}
	#shop_Aria ul.shop_aria_list li span {
		display: block;
		padding: 5px 10px;
		cursor: pointer;
		border: #e9528f 1px solid; 
		color: #fff;
		transition: 0.2s;
		border-radius: 3px;
        background: #e9528f;
	}

    #shop_Aria ul.shop_aria_list li.active span,
    #shop_Aria ul.shop_aria_list li span:hover {
        color: #e9528f;
        background: #fff;
    }
	
	
	#shop_Aria .shop_asterisk_box ul.color_icon_list {
		font-size: 12px;
	}
	#shop_Aria .shop_asterisk_box .color_text {
		width: 100%;
	}
	#shop_Aria .shop_asterisk_box .shop_asterisk_ttl {
		line-height: 1;
		margin-bottom: 10px;
		font-size: 14px;
	}
	#shop_Aria .shop_asterisk_box {
		padding: 20px;
		margin-bottom: 30px;
	}
	#shop_Aria ul.shop_list {
	}
	#shop_Aria ul.shop_list li {
		width: 100% ;
		box-sizing: border-box;
	}
	#shop_Aria ul.shop_list li .shop_list_box .shop_ttl {
		font-size: 16px;
		margin-bottom: 15px;
	}
	#shop_Aria ul.shop_list li .shop_list_box {
		padding: 20px 0;
	}
	#shop_Aria p.asterisk {
		font-size: 10px;
		padding-top: 20px;
	}
	.description_space {
		padding: 50px 30px 30px;
		margin: 0 auto 50px;
	}
}

/* =========================================================
     480px
========================================================= */
@media screen and (max-width:480px){
	
	#shop_Aria ul.shop_list li {
		width: 100%;
		padding: 0;
	}
	#shop_Aria p.asterisk {
		padding-top: 10px;
	}
	.description_space {
		padding: 40px 20px 20px;
		margin: 0 auto 40px;
	}
}

